@charset "utf-8";
img {
    max-width: 100%;
    height: auto;
}

#hoshou{
	margin-top: 120px;
}

.tel_bnr {
    margin-top: 50px;
    text-align: center;
}

.fl_l {
	float: left;
}

.fl_r {
	float: right;
}

.energy-campaign{
       margin-top: 90px;
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}

.energy-inner{
    position:relative;
    max-width:900px;
}

/* 人物 */
.energy-person{
    position:absolute;
    left:0;
    top:-61px;
    z-index:3;
}

.energy-person img{
    width:100%;
    height:auto;
    display:block;
}

/* タイトル */
.energy-title{
    position:absolute;
    left:170px;
    top:-25px;
    z-index:2;
}

.energy-title img{
    width:auto;
    display:block;
}

/* 青ボックス */
.energy-box{
    background: #b9dfff;
    border-radius: 10px;
    padding: 40px 10px 20px 180px;
    font-weight: bold;
    color: #333;
    letter-spacing: 0em;
}

.energy-box p{
    margin:0;
}

.subsidy-title {
    text-align: center;
	margin-top: 120px;
}

.subsidy_txt {
    font-size: large;
    line-height: 1.4em;
	margin-top: 20px;
}
.subsidy_box {
    position: relative;
    padding: 50px 20px 20px 20px;
    margin-top: 30px;
    border-radius: 30px;
}

.subsidy_box h3{
	color: #ffffff;
paint-order: stroke;
	text-align: center;
    font-size: xx-large;
	margin-bottom: 40px;
}

#subsidy_box01{
    border: 10px solid #b5c6ff;
}

#subsidy_box01 h3{
	-webkit-text-stroke: 7px #537afc;
}

#subsidy_box02{
    border: 10px solid #ceed82;
}

#subsidy_box02 h3{
	-webkit-text-stroke: 7px #00c144;
}

#subsidy_box03{
    border: 10px solid #ffb19c;
}

#subsidy_box03 h3{
	-webkit-text-stroke: 7px #ff6f47;
}

#subsidy_box04{
    border: 10px solid #eeb5ff;
}

#subsidy_box04 h3{
	-webkit-text-stroke: 7px #ca57ed;
}

#mado_contents {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
	margin-top: 50px;
	margin-bottom: 10px;
}

#eco_contents,#kyutou_contents {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
	margin-top: 50px;
	margin-bottom: 10px;
}

#kyutou02_contents {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
	margin-top: 50px;
	margin-bottom: 10px;
}

.subsidy_box p {
    font-size: large;
}


.subsidy_box p strong{
font-size: x-large;
    color: #ff7e00;
	    line-height: 1.7em;
}

.subsidy_box span {
    font-size: medium;
}

.subsidy_link{
	text-align: center;
}

@media screen and (max-width:767px){
    h2#page_ttl {
        font-size: x-large;
        padding: 30px 10px;
    }
	
	#hoshou {
    margin-top: 60px;
}
	
.tel_bnr {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
	
#subsidy_main_txt {
    font-size: medium;
	        margin-top: 10px;
}
	
	.energy-campaign {
    width: 100%;
		    margin-top: 30px;
}
	
.energy-inner{
    padding-top:20px;
}

.energy-person{
    position:relative;
    top:0;
    width:110px;
    margin:0 auto 10px;
}

.energy-title{
    position:relative;
    left:auto;
    top:auto;
    text-align:center;
    margin-bottom:10px;
}

.energy-title img{
    height:auto;
            max-width: 85%;
        margin-left: auto;
        margin-right: auto;
}

.energy-box{
    padding:15px;
}
	
	#mado_contents {
    gap: 10px;
		margin-top: 20px;
}
	
	#eco_contents,#kyutou_contents,#kyutou02_contents {
    gap: 10px;
		margin-top: 20px;
}
	
	    .mado_img_left, .mado_img_right, .mado_img_center {
        box-sizing: border-box;
        flex: 0 0 calc((100% - 10px) / 2);
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 15px;
    }
	
	.eco_img_left, .eco_img_right, .eco_img_center,.kyutou_img_left, .kyutou_img_right, .kyutou_img_center {
        box-sizing: border-box;
        flex: 0 0 calc((100% - 10px) / 2);
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 15px;
    }
	
	.kyutou02_img_left, .kyutou02_img_right, .kyutou02_img_center {
        box-sizing: border-box;
        flex: 0 0 calc((100% - 10px) / 2);
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 15px;
    }
	
	.subsidy_box h3 {
    font-size: 25px;
    line-height: 1.4em;
    margin-bottom: 20px;
}
	
.subsidy_box {
    padding: 20px;
}
	
	.subsidy_txt {
    font-size: large;
    padding-top: 10px;
}
}

